/*=============== BODY =============== */
@media (min-width: 1921px) {
#section { max-width: 1500px; width: 100%;  margin: 0 auto; }
.container , .container-fluid { max-width: 1170px; width: 100%;  margin: 0 auto; }
}

@media (min-width: 760px) and (max-width: 1024px) {
html , body { min-width: 1200px; }
} /* tablet*/

section { margin-top: 2em }
img { margin: 0 auto; }
#top_01sp , #top_02sp , #top_03sp , #top_04sp , #top_05sp , #top_06sp { display: none; }
#top_01 { width: 100%; background: url( "img/coolssha_01.png") no-repeat ; background-position: center ; height: auto; min-height: 1716px; margin-top: -2em }
#top_01 h1 { font-size:60px; font-weight: bold; margin-top: .5em; }
#top_01 h6 { font-size:30px; font-weight: bold; margin-top: .5em; }
.top_detail_01 { width: 100%; background: url( "img/coolssha_03.png") no-repeat ; background-position: center ; height: auto; min-height: 231px; font-size: 18px;line-height: 22px;margin-top: 1em }

#top_02 { width: 100%; background: url( "img/landingpage_bg2.png") no-repeat ; background-position: center ; height: auto; min-height: 372px }

#top_03 {}
.top_03_txt { width: 700px; margin: 1em auto 1.5em; font-size: 22px; line-height: 1.5em }


#top_04 { width: 100%;}
.top_04_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_04_txt01 { width:100% ; margin: .5em auto; font-size: 55px; line-height: 1.3em; color: rgba( 236, 6, 7,1.00) ; font-weight: bolder; }
.top_04_txt02 { font-size: 22px; padding-left: 3.5em; font-family:  "游明朝 Demibold"; padding-top: 1.5em; line-height: 1.5em }

.top_margin { margin-top: -2.5em}
.pcver { display: block; }
.smartver { display: none; }

#top_05 { width: 100%; margin-bottom: 2em;}
.top_05_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_05_txt01 { width: 100%; font-size: 24px; padding-left: 8.5em; font-weight: bold; line-height: 1.7em; margin: 1em auto;}
.top_05_txt01 span { color: rgba(236,6,7,1.00) ;}

#top_06 { width: 100%;}
.top_06_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_06_txt01 { padding-left: 6.5em; margin-top: 2em ;  width: auto; }	
.top_06_txt01 ul  { width: 100%; }	
.top_06_txt01 ul li { line-height: 1.5em; width: 100%}
.top_06_txt01 ul li:nth-child(1)  { border-bottom: 1px solid #cccccc; border-left: 5px solid #3a9dd7; font-size: 24px; line-height: 1.5em; padding-left: .8em; margin-bottom: 0.5em; width: 100%; min-width: 590px}

.top_06_txt02 , .top_06_txt02 img { padding: 0 0 0 0 ;margin:  1.5em 0 0 0; }

.top_06_txt03  { padding: 0 0 0 0 ;margin:  2.5em 1em 0 6.5em; min-width: 320px; width:320px }
.top_06_txt03 img { padding: 0 0 0 0em ;margin:  0 0 0 0; }	

.top_06_txt04 { margin-top: 2.5em ; padding: 0 0 0 0 ; min-width: 590px!important; } 
.top_06_txt04 ul  { }	
.top_06_txt04 ul li { line-height: 1.5em}
.top_06_txt04 ul li:nth-child(1)  { border-bottom: 1px solid #cccccc; border-left: 5px solid #3a9dd7; font-size: 24px; line-height: 1.5em; padding-left: .8em; margin-bottom: 0.5em; min-width: 590px; }
.top_06_txt05 { font-size: 36px; color:#00469c; font-weight: bold; margin: 1em auto}

#top_07 { width: 100%;}
.top_07_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }

#top_08 { width: 100%;}
.top_07_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }

	.cell { width: 1000px; margin: 1em auto; /* overflow: scroll; 	white-space: nowrap; */ }
	.cell th { width: 15% ; border: 1px solid #ccc; padding: 1em 1em; text-align: center; font-weight: bold; background: #f9f9f9;}
	.cell td { width: 21%; border: 1px solid #ccc; padding: 1em 1em; text-align: center }
	.cell .th_red { color: #d71518; font-weight: bold; }
	.cell .red_bg { background: #fdf1f1; }


#top_10 { width: 100%; margin-top: 1.5em}
.top_10_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }

#top_11 { width: 100%; margin-top: 1.5em}
.top_11_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }

#top_12 { width: 100%; margin-top: 1.5em}
.top_12_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 172px; font-size: 52px; line-height: 150px; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_12_txt01 { width: 100%; font-size: 24px; ; font-weight: bold; line-height: 1.7em; margin: 1em auto; text-align: center}
.top_12_txt01 span { color: rgba(236,6,7,1.00) ;}

#top_13 { width: 100%; margin-top: 3em; }
.top_13_txt01 { max-width: 1000px; margin: 0 auto; }
.top_13_txt01 h1 { font-size: 1.5em; height: 2em; border-bottom:1px solid #ccc; border-left: 6px solid #3a9dd7; padding-left: .5em;line-height: 2em; margin-bottom: .5em;}
.top_13_txt01 ul { height: auto; overflow: hidden; }
.top_13_txt01 ul li { width: 45%; float: left; padding: .5em 0.5em ; }
.top_13_txt01 ul li:nth-child(2n) { width: 55%; float: left; }

footer { background: rgba(255, 255, 255,1.00) ; border-top: 1px solid #cccccc; margin-top: 2.5em; padding-bottom: 5em  }
.foot_info { width: 1000px; margin: 0 auto;    display: -webkit-flex; display: flex;    -webkit-flex-direction: row; flex-direction: row; justify-content: center; margin-top: 1em }
.foot_info_txt { border-right: 1px solid #a9a9a9; padding: .5em 1em ;  line-height: 10px; }
.foot_info_txt:last-child { border-right: 0px solid red; padding: .5em 1em ;  }
.copy { width: 1000px; margin: 0 auto; text-align: center; font-size: 90%; margin-top: .5em}
.btn_cart { width: 582px; margin: 0 auto;  }



@media only screen and (max-width:780px)  {
.padding_clearfix { padding: 0 0 0 0}
#top_01sp { display: block; margin-top: -.1em }
.top_01sp_txt01 { width: 100%; padding: 0 1.5em; margin-bottom: 1em; font-size: 22px;  }
	
#top_02sp { display: block; width: 100%;}
#top_02sp img { margin: 0 auto}
.top_02_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 2.5em; font-size: 2em; line-height: 2.5em; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_02_txt01 { width:100% ; margin: .5em auto; font-size: 1em; line-height: 1.3em; color: rgba( 236, 6, 7,1.00) ; font-weight: bolder; }

#top_03sp { display: block; width: 100%;}
#top_03sp img { margin: 0 auto}
.top_03_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 2.5em; font-size: 2em; line-height: 2.5em; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_03_txt01 { width: 100%; font-size: 1em; ; font-weight: bold; line-height: 1.7em; margin: 1em auto; text-align: left}
.top_03_txt01 span { color: rgba(236,6,7,1.00) ;}
	
#top_04sp { display: block; width: 100%;}
#top_04sp img { margin: 0 auto}
.top_04_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 4em; font-size: 2em; line-height: 2em; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_04sp_txt01 { margin-bottom: 2em}

.top_04sp_txt02_box { display: -webkit-inline-flex; display: inline-flex;    -webkit-flex-direction: column; flex-direction: column; }
.txt02_box_detail { width: 50%; font-size: 1em; line-height: 1.5em; padding-right: .5em }
	
#top_05sp { display: block; width: 100%;}
.top_05_bg { width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 3em; font-size: 2em; line-height: 1.5em; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_04sp_txt01 { margin-bottom: 2em; width: 100%; overflow: hidden; }
.top_04sp_txt01 h1 { border-bottom: 1px solid #cccccc; border-left: 5px solid #3a9dd7; font-size: 24px; line-height: 1.5em; padding-left: .4em; margin: 0.5em 0; width: 100%; overflow-x: visible; }

.txt02_box_detail { width: 96%; font-size: 1em; line-height: 1.5em; padding-right: .5em; margin: 0 auto}
.top_05_txt01 { width: 100%; font-size: 22px; padding: 0 .5em; font-weight: bold; line-height: 1.7em; margin: 1em auto;}	
	
#top_07 , #top_10 , #top_12, #top_13 { display: block; width: 100%;}
.top_07_bg , .top_10_bg , .top_12_bg, .top_13_bg 
	{ width: 100%; background: url( "img/landingpage_bg1.png") no-repeat ; background-position: center ; height: auto; min-height: 2em; font-size: 2em; line-height: 2em; color: rgba(255,255,255,1.00); font-weight: bold; padding: 0px }
.top_margin { margin-top: -2.5em; }
.pcver { display: none;  }
.smartver { display: block; }
	
	
	.cell { width: 100%; margin: 1em auto; overflow: scroll; white-space: wrap;  }
	.cell table { width: 900px }
	.cell th { width: 10% ; border: 1px solid #ccc; padding: 1em 1em; text-align: center; font-weight: bold; background: #f9f9f9;}
	.cell td { width: 22.5%; border: 1px solid #ccc; padding: 1em 1em; text-align: center }
	.cell .th_red { color: #d71518; font-weight: bold; }
	.cell .red_bg { background: #fdf1f1}

	
	
#top_13 { width: 100%; margin-top: 3em; }
.top_13_txt01 { max-width: 100%; margin: 0 auto; }
.top_13_txt01 h1 { font-size: 1.5em; height: 2em; border-bottom:1px solid #ccc; border-left: 6px solid #3a9dd7; padding-left: .5em;line-height: 2em; margin-bottom: .5em;}
.top_13_txt01 ul { height: auto; overflow: hidden; }
.top_13_txt01 ul li { width: 100%; float: none; padding: .5em 0.5em ; }
.top_13_txt01 ul li:nth-child(2n) { width: 100%; float: none; }
	
	
	
#top_01 , #top_01 .container, #top_02 , #top_02 .container , #top_03 , #top_03 .container , #top_04 , #top_04 .container, #top_05 , 
#top_05 .container , #top_06 , #top_06 .container, #top_07 , #top_07 .container, 
#top_14 , #top_14 .container  { display: none!important;}
	
footer { background: rgba(232, 232, 232,1.00) ; border-top: 1px solid #cccccc; margin-top: 2.5em; padding-bottom: 5em  }
.foot_info { width: 100%; margin: 0 auto ; display: -webkit-flex; display: flex; -webkit-flex-direction: column; flex-direction: column; justify-content: center; margin-top: 1em ;text-align: center; padding:0 1em; }
.foot_info_txt { border-right: 0px solid #a9a9a9; padding: 1.5em 1em ;  line-height: 10px; border-bottom: 1px solid #000; }
.foot_info_txt:last-child { border-right: 0px solid red; padding: 1.5em 1em ;  }
.copy { width: 100%; margin: 0 auto; text-align: center; font-size: 90%; margin-top: .5em; padding-top: 1em}	

.btn_cart { width: 80%;  margin: 0 auto; }
}